body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: floralwhite;
	color: black;
	font-size: small;
	background-position: left top;
	margin: 10px;	
	padding: 1px;
	left: 1px;
	top: 1px;
	right: 1px;
	bottom: 1px;
}

caption {
	font-size: x-small;
}

h1 {
	color: #990000;
	text-align: center;
}

h2,h3 {
	color: #990000;
	text-align: left;
}

table {
	padding: 5px;
	text-align: center;
}

blockquote {
	text-align: left;
	text-size: small;
}

h4 {
	color: #990000;
	text-align: left;
}
dd {
	text-align: left;
	text-size: small;
	font-size: x-small;

}
ol {

	text-align: left;
	text-size: small;
	font-size: x-small;
}
cite {

	text-align: right;
	text-size: small;
	font-size: x-small;
}
dt {
	text-align: left;
	text-size: small;
	font-size: small;
	font-weight: bold;

}
p.footer {
	text-align: center;
	text-size: small;
	font-size: smaller;
	margin-right: 20px;
	margin-left: 20px;

}